spring:
  application:
    name: TsywxtDataCollect-Dev
tsywxt-config:
  nio:
    listener:
      tcp-port: 8001-ON,8003-OFF,8004-OFF
      udp-port: 8002-OFF
  template:
    path: "E:\\dh_svn\\Project\\DHRJ-TSSYSTEM\\SERVER\\TSDDCS\\tsddcs-datacollect-simple\\src\\main\\resources\\templates"
    templates: SW2014,SZY2012
  rockdb-config:
    save-path: "D:\\tmp\\rockdb"
  serves:
    sw-url: "http://localhost:50004/galaxy-business/rtu/data/sw/collect"
    szy-url: "http://localhost:50004/galaxy-business/rtu/data/szy/collect"


